@charset "utf-8";
/* CSS Document */

.ab_01 .ty02{ display:flex; }
.ab_01 img{ width:35%; margin-right:5%}
.ab_01 .ty02 div{ flex:1}
.ab_01 dl{ width:100%; float:left; overflow:hidden; margin-bottom:30px}
.ab_01 dl dd{ width:100%; float:left; overflow:hidden; line-height:26px; color:#999; font-size:21px; font-family:Arial, Helvetica, sans-serif; margin-bottom:10px}
.ab_01 dl dt{ width:100%; float:left; overflow:hidden; line-height:50px; color:#008a7c; font-size:40px;}

.ab_02{ background:url(ab_02.jpg) no-repeat  center 0}
.ab_02 .ty02{ padding-left:50%; box-sizing:border-box; display:flex;flex-wrap:wrap;align-content:center; height:900px}
.ab_02 dl{ width:100%; float:left; overflow:hidden; margin-bottom:50px}
.ab_02 dl dt{ width:100%; float:left; overflow:hidden; line-height:30px; font-size:26px; font-weight:bold; color:#fff; margin-bottom:10px}
.ab_02 dl dd{ width:100%; float:left; overflow:hidden; line-height:30px; font-size:21px; color:#fff; margin-bottom:10px}
.ab_02 dl p{ width:100%; float:left; overflow:hidden; line-height:22px; font-size:14px; color:#fff; margin-bottom:20px}
.ab_02 dl h5{ width:100%; float:left; overflow:hidden;}
.ab_02 dl h5 img{ max-width:100%}

.ab_03 dl{ width:100%; float:left; overflow:hidden; display:flex; background:#f6f7f9; }
.ab_03 dl h5{ width:50%;}
.ab_03 dl h5 img{ width:100%; float:left; overflow:hidden}
.ab_03 dl ul{ width:50%;; padding:60px; box-sizing:border-box}
.ab_03 dl dt{ width:100%; float:left; overflow:hidden; font-size:30px; line-height:30px; font-weight:bold; color:#111; border-left:4px solid #008a7c; padding-left:13px; box-sizing:border-box; margin-bottom:30px}
.ab_03 dl dd{ width:100%; float:left; overflow:hidden; line-height:38px; font-size:24px; color:#333}

.ab_04{ background:url(ab_04.jpg) no-repeat center 0}
.ab_04 h3{ height:175px; float:left; overflow:hidden; line-height:175px; font-weight:100; font-size:40px; color:rgba(255,255,255,.98); margin-bottom:80px}
.ab_04 h3 span{ font-size:20px; margin-left:10px}

.ab_04 ul{ width:100%; float:left; overflow:hidden}
.ab_04 ul li{ width:30%; float:left; overflow:hidden; margin-right:5%; margin-bottom:30px; border:1px solid #ddd; box-sizing:border-box; text-align:center}
.ab_04 ul li img{ max-width:100%}
.ab_04 ul li:nth-child(3n){ margin-right:0}